Bug 1799936 - python-jaraco-packaging: FTBFS in Fedora rawhide/f32
Summary: python-jaraco-packaging: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jaraco-packaging
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Radez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FTBFS 1748018
TreeView+ depends on / blocked
 
Reported: 2020-02-06 19:41 UTC by Fedora Release Engineering
Modified: 2020-02-12 16:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-12 16:11:23 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.25 KB, text/plain)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details
state.log (885 bytes, text/plain)
2020-02-06 19:41 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 19:41:21 UTC
python-jaraco-packaging failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41320772


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix python-jaraco-packaging at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-jaraco-packaging will be orphaned. Before branching of Fedora 33,
python-jaraco-packaging will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 19:41:23 UTC
Created attachment 1660480 [details]
build.log

Comment 2 Fedora Release Engineering 2020-02-06 19:41:25 UTC
Created attachment 1660481 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 19:41:26 UTC
Created attachment 1660482 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:39:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 5 Dan Radez 2020-02-12 16:11:23 UTC
fixed in 2fa21f9c11c6a714e3b47bc713df800e02b5ee59
Removed the python-zipp build dep


Note You need to log in before you can comment on or make changes to this bug.